Bug 850386 - Introduce new systemd-rpm macros in ovirt-node spec file
Introduce new systemd-rpm macros in ovirt-node spec file
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: 3.4.1
Assigned To: Ryan Barry
bugs@ovirt.org
node
:
Depends On: 850260
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 10:20 EDT by Mike Burns
Modified: 2015-12-02 08:35 EST (History)
9 users (show)

See Also:
Fixed In Version: 2.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 850260
Environment:
Last Closed: 2014-03-19 13:00:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2012-08-21 10:20:22 EDT
+++ This bug was initially created as a clone of Bug #850260 +++

Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Sandro Bonazzola 2014-03-04 04:22:21 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.
Comment 2 Doron Fediuck 2014-03-19 13:00:56 EDT
Closing old bugs.
If relevant please reopen.

Note You need to log in before you can comment on or make changes to this bug.